/*---banner---*/
p{
    color: #616161;
    font-size: 15px;
    font-family: 'Open Sans';
    line-height: 25px;
}
a:hover{
    text-decoration: none;
}
.smaller .navbar{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 99999;
	width: 100%;
}

.no-padding {
    padding: 0;
}
.no-left-right-padding{
    padding-left: 0;
    padding-right: 0;
}
.no-left-padding{
    padding-left: 0;
}
.no-right-padding{
    padding-right: 0;
}
ol, ul{
    padding-left: 0;
}
header{
}
.top-header{
    background: #ffffff;
	border-bottom:1px solid #b2bcbd;
}
.top-contact{
    margin: 0;
    overflow: hidden;
}
.top-contact li{
    float: left;
    color: #23a33e;
    margin-right: 15px;
	padding:4px 15px 4px 0;
	font-size:13px;
	border-right:1px solid #b2bcbd;
}
.top-contact li:last-child{
    margin-left: 0;
}
.top-contact li a{
    color: #23a33e;
}
.top-contact li i{
    line-height: 28px;
    margin-right: 6px;
	color:#575757;
}
.top-social{
	padding-left:0;
	margin-bottom:0;
	overflow:hidden;
	text-align:right;
}
.top-social li{
	display:inline-block;
	border-right:1px solid #b2bcbd;
	padding:5px 5px 5px 0;
	margin-right:5px;
	min-height:36px;
}
.top-social li:last-child, .top-social li:nth-last-child(2){
	border-right:none;
}
.top-social li:first-child{
	border-left:1px solid #b2bcbd;
	padding-left:5px;
}
.btn_partners a{
	font-size:13px;
	background:#e2f0d9;
	text-transform:uppercase;
	color:#498521;
	padding:6px 15px;
}
.navbar-nav > li {
  margin-right: 25px;
}
.navbar-nav > li:last-child{
    margin-right: 0;
}
.navbar-header {
  margin-top: 30px;
}

  
.align_center{
    text-align: center;
}

.page_404{
    margin-bottom: 20px;
    
}
.page_404 a{
    color: #208C09;
    text-transform: uppercase;
}
.logo{
    overflow: hidden;
    padding: 15px 0;
}


/* Welcome section */
.welcome_wrap{
margin-bottom: 50px;
margin-top: 50px;
}
.welcome_wrap h1, .main_title h1{
    position: relative;
    margin-bottom: 55px;
}

.welcome_wrap h1::after, .main_title h1::after{
  background: url(../images/bg_title.png) no-repeat top center;
  content: "";
  height: 4px;
  left: 45%;
  position: absolute;
  top: 54px;
  width: 110px;
}
.welcome_wrap p{

}

.read_more{
    
}
.read_more a{
    background: #e4b127 none repeat scroll 0 0;
    border-radius: 10px;
    color: #ffffff;
    font-style: italic;
    display: inline-block;
    font-size: 13px;
    margin-top: 15px;
    overflow: hidden;
    padding: 11px 23px;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    border-bottom: 4px solid #c49517;
    
}
.read_more i{
    margin-left: 5px;
}
.read_more a:hover{
    background: #b98611;
}
.services_wrap{
	margin-top:60px;
}
.service_container ul{
	padding-left:0;
}
.service_container ul li{
	display:inline-block;
	width:19%;
	text-align:center;
	margin-right:8px;
	vertical-align:top;
}
.service_container ul li:last-child{
	margin-right:0;
}
.service_content{
	border:1px solid #c9c9c9;
	position:relative;
	padding:70px 10px 10px 10px;
	min-height:231px;
}
.service_icon{
	background:#2ac665;
	text-align:center;
	margin:0 auto;
	width:100px;
	height:100px;
	border-radius:50%;
	line-height:95px;
	position:absolute;
	left:0;
	right:0;
	top:-50px;
	border:4px solid #2ac665;
}
.service_icon:hover{
	background:#ffffff;
}
.service_icon:hover .onnormal{
	display:none;
}
.onnormal{
}
.onhover{
	opacity:0;
	display:none;
}
.service_icon:hover .onhover{
	opacity:1;
	display:inline;
}
.service_content h2{
	text-transform:uppercase;
	font-size:18px;
}

.feature_video_wrap{
	overflow:hidden;
	background:url(../images/bg_video.jpg) no-repeat top center fixed;
	background-size:cover;
	padding:50px 0;
	margin-top:60px;
}
.features_list h3{
	color:#ffffff;
	font-size:20px;
}
.features_list p{
	color:#cccccc;
}
.community_email{
	margin-top:30px;
}
.community_email .email_text p{
	color:#616161;
}
.email_text p{
	color:#cccccc;
}
.email_btn a{
	display:inline-block;
	background:#c00000;
	color:#fff;
	text-transform:uppercase;
	border:1px solid #fff;
	border-radius:10px;
	padding:5px 15px;
}
.features_list ul{
	padding-left:30px;
}
.features_list ul li{
	list-style-image:url(../images/list.png);
	line-height:25px;
	color:#cccccc;
	margin-bottom:15px;
}
.featured_product{
	background:#f3f3f3;
	padding:50px 0;
}
.product_icon{
	position:relative;
}
.product_icon img{
	width:100%;
}
.product_icon .view_more a{
	position:absolute;
	background:#2ac665;
	padding:5px 15px;
	text-align:center;
	left:0;
	bottom:0;
}
.view_more a{
	color:#ffffff;
}
.sold{
	position:absolute;
	color:#fff;
	text-transform:uppercase;
	background:#c00000;
	padding:5px 10px;
	right:0;
	top:0;
}
.product_container{
}
.product_text p{
	color:#373737;
}
.product_text p span{
	text-transform:uppercase;
	font-size:16px;
}
.product_text{
	padding:5px;
}
.product_container:hover .product_text{
	background:#00b050;
}
.product_container:hover .product_text p, .product_container:hover .price_wrap, .product_container:hover .product_text strong{
	color:#ffffff;
}
.price_wrap .overline{
	text-decoration:line-through;
}
.news_events_wrapper{
	padding:60px 0;
}
.news_wrapper{
	border:2px solid #c00000;
	padding:10px;
	min-height:600px;
}
.news_wrapper h2{
	color:#484545;
	font-size:28px;
	text-align:center;
}

footer{
	background:#2c343b;
	padding:65px 0;
}
footer h2{
	color:#ffffff;
	font-size:26px;
	text-align:center;
}
.contact_details ul{
	padding:20px;
	background:#404040;
	overflow:hidden;
	margin-bottom:0;
}
.contact_details ul li{
	color:#f5f5f5;
	line-height:25px;
}
.contact_details ul li a{
	color:#f5f5f5;
}
.contact_details li i{
	margin-right:5px;
}
.quick_links{
}
.quick_links ul{
	padding:20px 50px;
	background:#404040;
	overflow:hidden;
	margin-bottom:0;
	text-align:center;
	
}
.quick_links ul li{
	
	display:inline-block;
	
}
.quick_links ul li a{
	color:#f5f5f5;
	border-right:1px solid #ddd;
	margin-right:10px; 
	padding-right:10px;
}
.quick_links ul li:last-child a, .quick_links ul li:nth-child(2) a{
	border-right:none;
}
.newsletter_form{
	position:relative;
}
.newsletter_form .form-control{
	padding:10px;
}
.newsletter_form .btn_newsletter{
	position:absolute;
	right:10px;
	background:url(../images/searchbtn.png) no-repeat center right;
	width: 45px;
height: 18px;
border: none;
top: 8px;
}
.footer_social{
	margin-top:10px;
}
.footer_social h3{
	color:#848587;
	margin-bottom:10px;
}
.footer_social ul{
	margin-bottom:0;
	padding-left:0;
	overflow:hidden;
	text-align:left;
}
.footer_social ul li{
	display:inline-block;
	margin-left:5px;
}
.footer_social ul li i{
	background:#858786;
	text-align:center;
	border-radius:50%;
	width:30px;
	height:30px;
	line-height:30px;
	color:#fff;
}
.footer_social ul li:hover i{
	background:#2ac665;
}
.footer_hr{
	margin:60px 0 40px 0;
}
.copyright{
	color:#999999;
	font-size:13px;
}
.copyright span{
	text-transform:uppercase;
	color:#fff;
}
.power_by{
	float:right;
}


element {

    border: medium none;
    visibility: visible;
    width: 350px;
    height: 401px;

}
.fb_iframe_widget iframe {

    position: absolute;

}
.fb_iframe_widget iframe {

    width: 330px !important;

}

/* ------------------------- Inner page CSS -------------------------- */

.inner_banner{
	position:relative;
	background:url(../images/bg_innerbanner.jpg) no-repeat top center;
	padding:50px 0;
}
.inner_banner::before{
	position:absolute;
	background:rgba(0, 0, 0, 0.6);
	content:'';
	width:100%;
	height:100%;
	left:0;
	top:0;
}
.inner_banner h1{
	text-align:center;
	text-transform:uppercase;
	color:#ffffff;
}
.inner_page_wrapper{
	padding:50px 0;
}
.inner_page_wrapper.inner_contact{
	padding-bottom:0;
}
/* contact page */
.contact_form{
	padding:15px;
	border:2px solid #04a34a;
	border-top-color:transparent;
}
.contact_form h3{
    margin-top: 0;
    margin-bottom: 30px;
}
.contact_form .form-group{
    margin-bottom: 20px;
}
.contact_description{
    margin-bottom: 30px;
}
.contact_detail h3{
    background: #04a34a;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.contact_detail ul{
    padding-left: 0;
    border-left: 2px solid #04a34a;
    border-right: 2px solid #04a34a;
    border-bottom: 2px solid #04a34a;
    padding: 15px;
}
.contact_detail ul li{
    list-style: none;
    line-height: 30px;
    margin-bottom: 15px;
    
}
.contact_detail ul li i{
    font-size: 20px;
    color: #333;
    margin-right: 10px;
    width: 20px;
    text-align: center;
}
.map_location{
	margin-top:50px;
}
.lower-about{
	margin-top:30px;
}
.lower-about .features_list {
	background:#404040;
	padding:15px;
}
.product_gallery{
}
.product_gallery ul{
	padding-left:0;
	overflow:hidden;
}
.product_gallery ul li{
	display:inline-block;
	width:24%;
}
.product_wrap{
	position:relative;
	border:2px solid #ddd;
}
.pro_image img{
	width:100%;
	height:auto;
}
.product_wrap .pro_description{
	position:absolute;
	top:0;
	left:0;
	background:rgba(213,213,213, 0.8);
	height:100%;
	width:100%;
	opacity:0; transition:all 0.8s ease-in-out 0s;
}
.pro_description p{
	color:101010;
	padding:4px;
	font-size:14px;
	line-height:20px;
	margin-bottom:0;
}
.product_gallery ul li .product_wrap:hover .pro_description{
	opacity:1;
}
.links_wrapper{ margin-top:50px;}
.links_wrapper ul{
	padding-left:0;
	overflow:hidden;
}
.links_wrapper ul li{
	list-style:none;
	width:18%;
	display:inline-block;
	margin-right:10px;
	vertical-align:top;
	text-align:center;
}
.links_wrapper ul li:last-child{
	margin-right:0;
}
.links_wrapper ul li .link-title{
	background:#e2f0d9;
	color:#385723;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	padding:8px 2px;
	margin-bottom:5px;
}
.links_wrapper ul li:nth-child(2) .link-title, .links_wrapper ul li:nth-child(2) .link-description{
	background:#c5e0b4;
}
.links_wrapper ul li:nth-child(3) .link-title, .links_wrapper ul li:nth-child(3) .link-description{
	background:#a9d18e;
}
.links_wrapper ul li:nth-child(4) .link-title, .links_wrapper ul li:nth-child(4) .link-description{
	background:#548235;
	color:#fff;
}
.links_wrapper ul li:nth-child(5) .link-title, .links_wrapper ul li:nth-child(5) .link-description{
	background:#385723;
	color:#fff;
}
.links_wrapper ul li .link-description{
	background:#e2f0d9;
	padding:10px;
	min-height:270px;
}
.link-description div{
	margin-bottom:5px;
}
.partner_icon{
	text-align:center;
}
.partner_title{
	color:#385723;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
	margin:10px 0;
	text-align:center;
}
.inventory_list ul{
	padding-left:0;
	text-align:center;
}
.inventory_list ul li{
	list-style:none;
	margin-bottom:3px;
}
.inventory_list ul li a{
	background:#a9d18e;
	display:block;
	padding:4px;
	color:#ffffff;
	border-radius:10px;
	font-weight:600;
}
.price_list_wrap{
	text-align:center;
	border:1px solid #a9d18e;
	padding:10px;
}
.forum_wrapper{
	text-align:center;
	border:1px solid #a9d18e;
}
.forum_wrapper .forum_text{
	background:#a9d18e;
	padding:15px;
	color:#fff;
}
.forum_text p{
	color:#fff;
}
.post_btn{
    padding:15px;
	text-transform:uppercase;
}
.catalogue_wrap p{
	font-weight:600;
	text-transform:uppercase;
	margin-top:15px;
}
/* footer bottom start */
.footer-button {
  background: #0e0e0e none repeat scroll 0 0;
  border-top: 1px solid #252525;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  width: 100%;
  z-index: 999999;
}
.footer-bar {
  margin: 0;
  overflow: hidden;
  padding-left: 0;
}
.footer-bar li {
  border-right: 1px solid #252525;
  float: left;
  list-style: outside none none;
  padding: 8px 0;
  text-align: center;
  width: 25%;
}
.footer-bar li a {
  color: #fff;
  display: block;
  text-decoration: none;
}
.footer-bar li {
  list-style: outside none none;
  text-align: center;
}
.footer_bar li i {
  font-size: 18px;
}
.footer-button ul.footer-bar li:last-child{
	border-right: none;
}
.youtube_video p a{
	display:block;
	margin-left:auto;
	margin-right:auto;
}